/*
Theme Name:    Maui Marketing Child
Theme URI:   http://mauimarketing.com/
Description:  Child theme for Maui Marketing
Author:     Maui Marketing
Author URI:   http://www.mauimarketing.com
Template:    mm
Version:    3.2.3
*/
@import url("../mm/style.css");

@font-face {
font-family: GreatVibes-Regular;
src: url("font/GreatVibes-Regular.otf") format("opentype");
}
@font-face {
font-family: Raleway-Bold;
src: url("font/Raleway-Bold.otf") format("opentype");
}
@font-face {
font-family: Raleway-Light;
src: url("font/Raleway-Light.otf") format("opentype");
}
@font-face {
font-family: Raleway-ExtraBold;
src: url("font/Raleway-ExtraBold.otf") format("opentype");
}
@font-face {
font-family: Raleway-Regular;
src: url("font/Raleway-Regular.otf") format("opentype");
}
#top .av_header_transparency #header_meta {
    border-bottom: none !important; 
}
h1, h2{
	font-family:  GreatVibes-Regular !important;
	text-transform: inherit !important;
	font-weight:500 !important;
} 
.single-product .av-masonry-container {
    margin-top: 15px !important;
}
#ocean_adventures .container{
	padding-top:0px !important
	
}
.mfp-container{
	top:35px;
}
.mfp-container .mfp-content{
	width: 50%;
    background: #fff;
    padding: 20px;
}
#what_to_expect .overlay-type-extern{
	display:none !important;  
}
#become_a_mermaid .avia-button{
	background-color: transparent;
    border-color: transparent;
    color: #ff4c65;
    border: 1px solid !important;
    font-size: 20px !important;
    border-radius: 28px !important;
	
}
.product-sorting{
	display:none;
}
#section_icon .image-overlay{
	display:none !important;
}
#become_a_mermaid .avia-button:hover{
	background-color: #ff4c65 !important;
	color: #fff !important;
	border: 1px solid #ff4c65 !important;
}
#fun_for_everyone .avia-button{
	border-radius: 28px !important;
	font-size: 16px !important;
}
.avia-builder-el-logo .logo{
	height:auto;
	width:100%;
}
@media only screen and (min-width: 768px){
    .avia-builder-el-logo .logo img{
    	margin:2px auto;
    }
    
}
.main_menu_left ul li a{
	height:88px;
	line-height:88px;
}
.header-scrolled-full .main_menu_left ul li a{
	height:44px;
	line-height:44px;
}
.main_menu_left .avia-bullet {
    display: none;
}
.av_header_transparency ul#avia-menu li#menu-item-39 span.avia-menu-text {
	color:#ff5e74 !important;
	padding: 10px 20px !important;
    border-radius: 30px !important;
}
ul#avia-menu  li#menu-item-39  span.avia-menu-text{
	color:#fff !important;
	padding: 10px 20px !important;
    border-radius: 30px !important;
}
.header-scrolled-full ul#avia-menu  li#menu-item-39  span.avia-menu-text{
	color:#fff !important;
}
#menu-item-354{
	display:none;
}
.testimonial_preview_mm{
	display: flex;
    justify-content: center;
    align-items: center;
    min-height: 230px;
}
.big-preview-thumbnail{
	float:left;
	margin-right:10px;
}
#section_blog_post .mm-header a{
	font-size:16px;
	font-family: Raleway-Bold !important;
}
#section_blog_post .post-title {
	padding:0px !important;
	text-align:left !important;
	font-size:16px !important;
}
#section_blog_post .post-meta-infos {
	text-align:left !important;
}
#section_blog_post  .avia-builder-el-img{
	width:33% !important;
}

.slider-new{
	padding:60px 80px;
}
.slider-new img{
    position: absolute; 
    top: 0px;
    z-index: 999;
    right: 0px;
}

.avia-testimonial-mm-preview{
    padding: 40px !important;
	background:#ff4c65; 
}

.avia-testimonial-mm-preview p{
	color:#fff !important;
	font-size:18px !important;
	line-height: 30px !important;
	font-family: Raleway-Regular;
}
.avia-testimonial-mm-preview h2{
	color:#fff !important;
	font-size: 2em !important; 
}
.avia-testimonial-mm-preview strong{
	font-size:20px !important;
}
.mm-subtitle{
	color:#fff !important;
	font-size:16px;
	font-family: Raleway-Regular;
	font-style: italic;
}
.mm_content-pos .fa-arrows-alt{
	color:#ff4c65 !important;
	margin-bottom: 55px;
}
#after_section_6{
	display:none;
}
.cls-date{
	font-family:GreatVibes-Regular;
	font-size:24px;
}
.av-masonry-entry-content{
	font-family: Raleway-Regular;
	font-size:16px;
	margin-bottom: 10px;
    line-height: 20px;
}
.single-product .variations_form{
	background:transparent !important;
	color: #fff;
	padding:0px;
	}
.single-product .variations_form .variations td.label {
    width: 100% !important;
    float: left;
	text-align: left;
    padding: 4px 0px !important;
}
.single-product .single_variation_wrap{margin:0px;}
.single-product .single_add_to_cart_button {
	    background-color: #ff4c65 !important;
    border-color: #ff4c65 !important;
    color: #ffffff;
}
.single-product .single_add_to_cart_button:hover {
	    background-color: #f56f81 !important;
    border-color: #f56f81 !important;
}
.single-product .variations_form .woocommerce-Price-amount{
	color:#fff;
}
.single-product .product .woocommerce-tabs ul.tabs li a {
    color: #fff;
}
.single-product .av-masonry-container{margin-top:5px;}
.single-product .av-woo-product-review{color:#fff}
.single-product .woocommerce-tabs h2 {
    color: #fff;
}
.single-product .av-woo-product-info{color:#fff;}
.products .avia_cart_buttons{background:#ff4c65;opacity:1;}
.products .avia_cart_buttons:hover{opacity:0.8;}
.avia_cart_buttons a{color:#fff !important;}
.single-product .variations_form .reset_variations{display:none !important;}
.product-sorting ul.sort-param li span{
	background:#ff4c65;
	color: #fff !important;
	}
.product-sorting .sort-param ul {
    background-color: #ff4c64;
    color: #fff;
}
.product-sorting .sort-param ul li a{color:#fff;}
.product-sorting ul.sort-param li a.sort-param-desc{background-color :#ff4c65 !important;color:#fff;}
.product-sorting ul.sort-param li a.sort-param-asc{background-color :#ff4c65 !important;color:#fff;}
.product-sorting strong{color:#fff !important;}
#top .main_color .input-text, #top .main_color input[type='text'], #top .main_color input[type='input'], #top .main_color input[type='password'], #top .main_color input[type='email'], #top .main_color input[type='number'], #top .main_color input[type='url'], #top .main_color input[type='tel'], #top .main_color input[type='search'], #top .main_color textarea, #top .main_color select {
    color: #474747;
}
tr:first-child th, tr:first-child td {
    color: #fff;
}
.cart_item .quantity input.qty {
    color: #000 !important;
}
.cart_item .product-name a{color:#fff;}
.main_color .button:hover, .main_color .ajax_controlls a:hover, .main_color #submit:hover, .main_color .big_button:hover, .main_color .contentSlideControlls a:hover, .main_color #submit:hover, .main_color input[type='submit']:hover {
    background-color: #f56f81;
    color: #ffffff;
    border-color: #f56f81;
}
#section_hawaii_gallery{border:none;}
#section_hawaii_gallery .av-special-heading .av-subheading p{
	font-family: Raleway-Regular;
	font-style: italic;
}
#section_blog_post .mm-header .mm-post-meta .date-container{
	font-family: Raleway-Regular;
	font-style: italic;
	color:	#222;
}
#section_blog_post .mm-header .mm-post-meta span.text-sep{
	font-family: Raleway-Regular;
	font-style: italic;	
	color:	#222;
}
#section_blog_post .post-meta-infos{
	margin-top:10px; 
}
#section_icon{
	background-size:cover;
}
#section_icon .av-special-heading {
	margin-top:15px !important;
}
#section_icon .av-special-heading .av-special-heading-tag {
	font-family: Raleway-ExtraBold;
}
#section_icon .av-special-heading .av-subheading{ 
	font-family: Raleway-Regular;
	color:#fff;
}
.avia_inner_shortcode  img{ 
	margin: 0 auto !important;
	display:block !important;
}
#section_form_contact .ninja-forms-all-fields-wrap .cls_email, .cls_name{
	border-color: #bbbbbb !important;
    background-color: #fafafa !important;
    color: #bbbbbb !important;
}

#section_form_contact  #ninja_forms_form_1  #ninja_forms_field_2::-webkit-input-placeholder {
	color: #bbbbbb !important;
}
#section_form_contact  #ninja_forms_form_1  #ninja_forms_field_1::-webkit-input-placeholder {
	color: #bbbbbb !important;
}

#section_form_contact  #ninja_forms_form_1  #ninja_forms_field_2{ 
	    background: #fafafa url('images/icon_mail.png') no-repeat scroll 7px 7px !important;
		    padding-left: 35px;
} 
#section_form_contact  #ninja_forms_form_1 #ninja_forms_field_1{
	background: #fafafa url('images/icon_name.png') no-repeat scroll 7px 7px !important;
	padding-left: 35px;
}
#section_form_contact  #ninja_forms_form_1 #ninja_forms_field_3{
	background: #fafafa url('images/icon_mess.jpg') no-repeat scroll 7px 10px !important;
	padding-left: 35px;	
}
#section_form_contact  #ninja_forms_form_1 #nf_submit_1, #nf_processing_1{
	text-align:center;
}
#section_form_contact  #ninja_forms_form_1 #nf_submit_1 input{
background-color: #ff4c65 !important;
    color: #fff !important;
    border-radius: 30px;
    padding: 15px 30px;
    font-size: 16px;
	margin-top: 15px;
	font-family: Raleway-Regular;
}
#section_form_contact  #ninja_forms_form_1 #nf_submit_1 input:hover{
background-color: #ff8091 !important;
}
#section_form_contact  #ninja_forms_form_1 #nf_processing_1 input{
	background-color: #ff4c65 !important;
    color: #fff !important;
    border-radius: 30px;
    padding: 15px 30px;
	margin-top: 15px;
    font-size: 16px;
	font-family: Raleway-Regular;
}
#gform_4 #input_4_1_3, #input_4_1_6{
	color:#474747 !important;
}
#section_form_contact .cls-text-area{
	border-color: #bbbbbb !important;
    background-color: #fafafa !important;
    color: #bbbbbb !important;
}
#section_form_contact .ninja-forms-all-fields-wrap label, .ninja-forms-required-items{
	display:none !important;
}
#section_form_contact #ninja_forms_field_1_div_wrap{
	width:50%;
	float:left;
}
#section_form_contact #ninja_forms_field_2_div_wrap{
	width:47%;
	float:right;
}
#section_icons .flex_column{
	background-color:#fff;
	border-radius: 15px !important;
    padding: 55px 5px;
	word-wrap: break-word;
	margin-left: 3%;
    width: 30.333333%;
	box-shadow: 0px 0px 19px 5px rgba(0,0,0,0.15);
}
#section_icons{
	background-size:cover;
}
#section_icons .template-page{
	vertical-align:top;
}
.mm-avia-caption-title{
	float:left;
	border-right: 2px solid #e6e6e6;
	margin-right: 15px;
    padding-right: 20px;
}
/* about */
#about-book .av_promobox{padding-top:2.2em;}
/* end about */
.main_menu ul#avia-menu li#menu-item-748, li#menu-item-747{
	display:none;
}
#header_main{
	margin-top:20px;
}
.header-scrolled #header_main{
	margin-top:0px;
}
@media screen and (max-width: 992px) {
	#menu-item-354{
		display:block;
	}
	#menu-item-351{
		display:none;
	}
	
}
@media screen and (max-width: 1250px) {
	#header .inner-container .flex_column:first-child, #header .inner-container .flex_column:last-child{
		width:34%;
	}
	.inner-container .flex_column:nth-child(2){
		width:20%;
	}
}
@media screen and (max-width: 1110px) {
	.main_menu #avia-menu li a .avia-menu-text{
		padding:0px;
	}
	.main_menu #avia-menu li#menu-item-620 a .avia-menu-text{
		padding:9px;
	}
	.main_menu #avia-menu li a {
		padding:0px 10px;
	}
}
@media screen and (max-width: 990px) {
	.main_menu ul#avia-menu li#menu-item-748, li#menu-item-747{
		display:block;
	}
	/*#header .inner-container .flex_column:first-child, #header .inner-container .flex_column:last-child{
		display:none;
	}*/
	#header .inner-container .flex_column:nth-child(2){
		width:87%;
	}
	#header .inner-container .main_menu_left{
		display:none;
	}
	#advanced_menu_toggle{
		margin-top:20px;
	}
	.header-scrolled #advanced_menu_toggle{
		margin-top:-3px;
	}
	.avia-builder-el-right-menu {
		display: block;
		z-index: 999 !important;
		float: right !important;
	}
}
@media screen and (max-width: 767px) {
	#advanced_menu_toggle{
		top:50%;
		margin-top:0px;
	}
	.responsive #top .cart_dropdown {
		margin:0px;
		top:0;
	}
	#header .inner-container .flex_column:first-child, #header .inner-container .flex_column:last-child{
		display:none;
	}
	.avia-builder-el-right-menu {
		display:block !important;
		    position: absolute !important;
	}
    .slider-new{
		padding:60px 0px;
	}
	.slider-new img{
		right: -40px;
	}

	#section_blog_post .flex_column{
		width:100%;
	}
	#section_blog_post .avia-builder-el-content{
		margin-left:0;
	}
}

@media screen and (min-width: 767px) and (max-width: 1140px) {
	.mm_content-pos .fa-arrows-alt{ 
		display:none;
	}

}

.variations tr td #pa_mermaid-tails{
	color:#000;
}
.single_variation_wrap .woocommerce-variation-add-to-cart .quantity input.input-text{ 
	color:#000 !important;
	border-top: 1px solid #808080 !important;
	border-bottom: 1px solid #808080 !important;
}
.single_variation_wrap .woocommerce-variation-add-to-cart .quantity input.minus {
	color:#000 !important;
	background: #fff  !important;
	border: 1px solid #808080 !important;
}
.single_variation_wrap .woocommerce-variation-add-to-cart .quantity input.plus {
	color:#000 !important;
	background: #fff  !important;
	border: 1px solid #808080 !important;
}
.page-id-138, .page-id-587, .page-id-12, .page-id-11 .main_color input[type='text'], select, input[type='email'], input[type='tel'], textarea{
	color: #474747 !important;
}

#top .main_color input[type='submit'], input[type='button']{
	text-transform:uppercase !important;
}

.variations_form{
	border: none !important;
	padding: 0px 0px !important;
}
.variations_form .variations tr td.label{
	display:none;
}
.variations_form .variations tr td.value{
	padding: 4px 0px !important;
}
.variations_form .variations tr td.value select{
	width: 56% !important;
}
.woocommerce-checkout .woocommerce-checkout-review-order tr, td, th{
	color: #474747 !important;
}

#header ul#avia-menu li#menu-item-620 a .avia-menu-text{
	border-radius: 25px; 
}
#lesson_header {
	background-size:cover;
}
.header-scrolled .av-main-nav > li > ul.sub-menu{
    background-color: #f64d67;
}
#become_a_mermaid .ss-mauimermaid a.avia-button{
    border-color: #ff4c65 !important;
}
#become_a_mermaid .ss-mauimermaid a.avia-button:hover{
    background-color: #08C0ED !important;
    border-color: #08C0ED !important;
}
@media only screen and (max-width: 767px){
    #socket .copyright, #socket .social_bookmarks {
        float: none;
    }
    #socket .container{
        text-align:center;
    }
    #socket .social_bookmarks{
        margin: 0 auto;
        display: inline-block;
    }
    
}